/MainMenu~.nib/1.1.1.1/Mon Jun 24 20:50:22 2002/-kb/
/InfoPlist.strings/1.2/Sun Jul 21 12:59:30 2002//
/CocoaBasic.help/1.1/Sun Jul 14 20:51:23 2002//
/CocoaBasicClasses.help/1.1/Sun Jul 14 20:52:31 2002//
/MainMenu.nib/1.12/Sun Aug  4 13:36:34 2002/-kb/
/CocoaScriptSyntax.help/0/Initial CocoaScriptSyntax.help//
/CocoaBasicSyntax.help/1.1/Sun Aug 11 18:46:55 2002//
D
